package com.goafanti.app.bo;

public class AppAdminListBo {
	private String id;
	private String name;
	private String head_portrait_url;
	private String  position;
	private String introduction;
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getHead_portrait_url() {
		return head_portrait_url;
	}
	public void setHead_portrait_url(String head_portrait_url) {
		this.head_portrait_url = head_portrait_url;
	}
	public String getPosition() {
		return position;
	}
	public void setPosition(String position) {
		this.position = position;
	}
	public String getIntroduction() {
		return introduction;
	}
	public void setIntroduction(String introduction) {
		this.introduction = introduction;
	}
}
